Cannot find module simple-plist

I’m having trouble with simple-plist when I build on ios. I am getting:
Error: Cannot find module ‘simple-plist’.
Is there something that I need update? This only started appearing when I installed native-audio.